Update or pause an export schedule
PATCH
/api/v1/exports/schedules/{id}Requires an Organization API key with the edit capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v1/exports/schedules/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "organizationId": "string", "name": "string", "kind": "insights_overview", "format": "json", "filters": { "property1": "string", "property2": "string" }, "cadence": { "kind": "weekly", "weekday": 0 }, "hour": 0, "enabled": true, "recipientMemberIds": [ "string" ], "createdBy": null, "lastSlotAt": null, "createdAt": "string", "updatedAt": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}